@font-face {
  font-family: "IBM Plex Sans";
  src: url("../fonts/IBMPlexSans-VariableFont_wdth,wght.woff2") format("woff2");
  font-weight: 100 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "IBM Plex Sans";
  src: url("../fonts/IBMPlexSans-Italic-VariableFont_wdth,wght.woff2") format("woff2");
  font-weight: 100 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "IBM Plex Sans";
  src: url("../fonts/IBMPlexSans-LatinExt-VariableFont_wght.woff2") format("woff2");
  font-weight: 100 700;
  font-style: normal;
  font-display: swap;
  unicode-range: U+0100-02FF, U+0300-036F, U+1D00-1DBF, U+1E00-1EFF, U+20A0-20C0, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: "IBM Plex Sans";
  src: url("../fonts/IBMPlexSans-LatinExt-Italic-VariableFont_wght.woff2") format("woff2");
  font-weight: 100 700;
  font-style: italic;
  font-display: swap;
  unicode-range: U+0100-02FF, U+0300-036F, U+1D00-1DBF, U+1E00-1EFF, U+20A0-20C0, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: "IBM Plex Sans Fallback";
  src: local("Arial");
  font-weight: 100 700;
  font-style: normal;
  size-adjust:       101.1663%;
  ascent-override:   101.3184%;
  descent-override:  27.183%;
  line-gap-override: 0%;
}

@font-face {
  font-family: "IBM Plex Sans Fallback";
  src: local("Arial");
  font-weight: 100 700;
  font-style: italic;
  size-adjust:       101.1663%;
  ascent-override:   101.3184%;
  descent-override:  27.183%;
  line-gap-override: 0%;
}

@font-face {
  font-family: "IBM Plex Mono";
  src: url("../fonts/IBMPlexMono-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "IBM Plex Mono";
  src: url("../fonts/IBMPlexMono-Italic.woff2") format("woff2");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "IBM Plex Mono";
  src: url("../fonts/IBMPlexMono-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "IBM Plex Mono";
  src: url("../fonts/IBMPlexMono-MediumItalic.woff2") format("woff2");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "IBM Plex Mono Fallback";
  src: local("Courier New");
  font-weight: 400 500;
  font-style: normal;
  size-adjust:      99.9837%;
  ascent-override:  102.5167%;
  descent-override: 27.5045%;
}

@font-face {
  font-family: "IBM Plex Mono Fallback";
  src: local("Courier New");
  font-weight: 400 500;
  font-style: italic;
  size-adjust:      99.9837%;
  ascent-override:  102.5167%;
  descent-override: 27.5045%;
}

@font-face {
  font-family: "STIX Two Math";
  src: url("../fonts/STIXTwoMath-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
